Todas las etiquetas
Etiqueta del catálogo

#hostname-validation

Todos los repositorios del registro público que llevan esta etiqueta, procedente de sus topics de GitHub o de las palabras clave que publican sus registros de paquetes. La salud se mide con la misma metodología versionada que el resto del registro.

3 registros
Con la etiqueta «hostname-validation»Ordenado por índice de salud
PyPI
91Excelenteíndice de salud
pyca/service-identity
Service Identity Verification for Python
Python★ 106↓ 15.2M/mes27 ago 2026
MIT27 ago 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/mes13 sept 2026
MIT13 sept 2026 · métricas 2.10.0
Hex
42Débilíndice de salud
deadtrickster/ssl_verify_fun.erl
Collection of ssl verification functions for Erlang
Erlang★ 110↓ 1.4M/mes11 sept 2026
MIT11 sept 2026 · métricas 2.10.0